» Ubuntu » パッケージ

Error

two or more packages specified (libtrident-java raring)